Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags

  | · Introduction · set · unset · cset · append · define · undefine · insert · use · formoutput

- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<undefine> |

`<undefine>` is defined in the Main RXML parser module. Undefines a previously defined tag, container tag or define.

Attributes |
name, tag, container,

Attributes

`name`
  Undefine this define.

`tag`
  Undefine this tag.

`container`
  Undefine this container tag.

Example

source code

    <define container=h1>
    <gtext><contents></gtext>
    </define>

    <h1>Hello</h1>

    <undefine container=h1>

    <h1>World</h1>

result

# World

</dump_if not cookie=rxml-help>